Subject: Re: Gallery contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Karen Golding" <[email-masked]>
Date: Sun, 1 Feb 2004 11:40:25 -0800

Hi Phil,
Thanks for sending in your P-51 article....it's another master piece from the Golding Workshop.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karen Golding 
  To: [email-masked] 
  Sent: Thursday, January 15, 2004 3:22 AM
  Subject: Gallery contribution

  Gallery Template #05

  Tamiya 1/48 P-51D Mustang 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Every Year, My IPMS branch exhibits at a local show called "Model Mania", which is not just restricted to plastic kits.  Radio-controlled 'planes, Tanks, Cars and boats also feature, along with Meccano, Lego, K'nex, live steam etc.  In fact, anything that has been, or can be, built.

  As this year is the 60th Anniversary of the D-Day landings, we decided to theme our display appropriately.  This is one of my contributions, Tamiya's 1/48 P-51D Mustang, with Aires detail set.  The Model depicts Urban L. Drew's 'E2-S" of the 357th Fighter Squadron, of the 361st Fighter Group.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Tamiya Kit needs no introduction featuring as it does excellent engineering and fit; although there are some accuracy questions, which I will not go into here.  The Aires set contains parts for both gun bays, a new wheel well, full replacement cockpit, and full Packard-Merlin with all mountings etc.  The kit will need a lot of surgery and thinning of the plastic, and the resin parts need much test fitting and sanding, but I think the end results are well worth it.  During the build I forgot the rudder pedals, but they would be hard to see anyway...ah well!  We live and learn.

  Paints are Tamiya Acrylics, and Alclad II  'Aluminium' on the wings.  Decals are as supplied by Tamiya (the D-Day stripes will keep you busy for hours!).

  I hope you like it. 

  Phil

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and Text (c) 2004 by Phil Golding